


#overbox3 						          { border-top:1px solid rgba(255,255,255,.1); bottom:0px; display: block; left:0px; position:fixed; width:100%; z-index:999999; }
#infobox3 						          { background:url("../img/common/assets/bck/rcde_bck_section_wrapper.png") repeat scroll 0 0; margin:auto; padding:50px 0; position:relative; text-align:center; top:0px; width:100%; }
#infobox3 p 					          { color:#fff; font:400 14px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; line-height:24px; margin:0; text-align:center; }
#infobox3 p a 					        { color:#5ca1be; margin-right:5px; text-decoration:underline; }
#infobox3 p a.close 			      { color:#fff; display:inline-block; font:400 32px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; line-height:normal; padding:5px 10px; position:absolute; right:25px; text-decoration:none; top:25px; }
#infobox3 p a.close:hover		    { color:#5ca1be; }
#infobox3 p a.aceptar           { background:#fff; color:#5ca1be; display:inline-block; font:700 16px 'Montserrat', 'Proxima Nova', Arial, Helvetica, sans-serif; padding:5px 10px; text-decoration: none; text-transform: uppercase; }
#infobox3 p a.aceptar:hover           { background:#5ca1be; color:#fff; } 
